{
  "name": "@webapps/code",
  "version": "0.0.0",
  "type": "module",
  "private": true,
  "prettier": "@webapps/code/prettier",
  "exports": {
    "./eslint": "./eslint.mjs",
    "./prettier": "./prettier.mjs"
  }
}
